BODY			{ background-color: #FFFFFF; margin-left: 10px;  }
HR, MENU, PRE   { display: block }
HEAD            { display: none }
TABLE           { display: table }
a.skip1        {     position:absolute;     left:-10000px;     top:auto;     width:1px;     height:1px;     overflow:hidden; } 
.input			{ cellspacing: 0; cellpadding: 1; border: 1; bgcolor:#FFFFC0}
TR              { display: table-row;  lineHeight:.8em  }
.rowsize   		{ lineHeight: 10px }
.buttons		{ width: 613px; font-family:arial; font-style:normal; font-size:1em }
.input			{ font-family:arial; font-size:.8em; font-style: normal; text-align: center }
.reccount		{ font-family:arial; font-size:.8em; font-style: normal; text-align: left }
THEAD           { display: table-header-group }
TBODY           { display: table-row-group }
TFOOT           { display: table-footer-group }
COL             { display: table-column }
COLGROUP        { display: table-column-group }
TD, TH          { display: table-cell; lineHeight: .8em }
CAPTION         { display: table-caption }
BLOCKQUOTE      { margin-left: 40px; margin-right: 40px }
TH              { font-family:arial; font-size:.8em; font-weight: bolder; text-align: left }
TH.col			{ text-align: left; background-color: #000099; color: #FFFFFF}
TH.tabcol		{ font-family:arial; font-size:.8em; font-weight: bolder; text-align: center }
TH.nonbold		{ font-weight: normal; text-align: left; }
TH.small		{ font-weight: normal; font-size:1em; text-align: center; }
LI              { font-family:arial; font-size:.9em }
TD              { font-family:arial; font-size:1em; lineHeight:.8em }
.cellsize       { lineHeight:1em }
CAPTION         { font-family:arial; text-align: center }
BODY            { font-family:arial; font-size:.5em }
H1              { text-align:center; font-family:arial; font-size: 1.1em; margin: .5em 0 }
H1.col			{ background-color: #000099; color: #FFFFFF }
H2              { text-align:center; font-family:arial; font-size: 1.3em; margin: .93em 0 }
H3              { text-align:center; font-family:arial; font-size: 1.1em; margin: 1em 0 }
p 				{ font-family:arial; font-size:.9em }
.tableft		{ text-align:left; font-family:arial; font-style:normal; font-size:.8em }
.tabhead		{ text-align:center; font-family:arial; font-style:italic; font-size:.8em }
.tabcolumn		{ text-align:right; font-family:arial; font-style:normal; font-size:.7em }
.tabselect		{ text-align:right; font-family:arial; font-style:normal; font-size:.8em }
.centered		{ text-align:center }
.intro			{ font-family:arial; font-size:.8em }
select			{ font-family:arial; font-size:.9em }
.thirty			{ width: 18em }
input			{ font-family:arial; font-size:.8em }
.twenty			{ width: 10em }
.thirty			{ width: 18em }
.datefield		{ width: 6em }
.veryshort		{ width: 4em }
.title			{ background-color: #000099; color: #FFFFFF; width: 613px; text-align: center; font-family:arial; font-size: 2.5em }
td 				{ vertical-align: center; font-family:arial; font-size:1em }
.hidden 		{ font-size: 1em; color: #FFFFFF; }
.indent 		{ text-indent: 1em; line-height:1.33 }
.labelcell		{ font-family:arial; font-size:.8em }
.formlabel		{ text-align:left; font-family:arial; font-size:.8em }
table
.thinsolid 		{ border-style: solid; border-color: black; border-width: 1px; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px} 
.criteria		{ text-align:right }
label			{ font-weight: bolder; font-family:arial; font-size:.8em}
label.nonbold	{ font-weight: normal; font-family:arial; font-size:.8em}
label.small		{ font-weight: normal; font-family:arial; font-size:.6em}
A.HIDDEN		{ color: #FFFFFF }
a.global:link 	{font-family: arial;  font-size:.9em; text-decoration:underline}
a.global:visited {font-family: arial;  font-size:.9em; text-decoration:underline}
a.global:hover 	{font-family: arial;  font-size:.9em; text-decoration:underline}
HR              { border:1px black hairline solid }
BR:before       { content: "\A" }

/* An example of style for HTML 4.0's ABBR/ACRONYM elements */

ABBR, ACRONYM   { font-variant: small-caps; letter-spacing: 0.1em }
A[href]         { text-decoration: underline }
:focus          { outline: thin dotted invert }


/* Begin bidirectionality settings (do not change) */
BDO[DIR="ltr"]  { direction: ltr; unicode-bidi: bidi-override }
BDO[DIR="rtl"]  { direction: rtl; unicode-bidi: bidi-override }

*[DIR="ltr"]    { direction: ltr; unicode-bidi: embed }
*[DIR="rtl"]    { direction: rtl; unicode-bidi: embed }

/* Elements that are block-level in HTML4 */
ADDRESS, BLOCKQUOTE, BODY, DD, DIV, DL, DT, FIELDSET, 
FORM, FRAME, FRAMESET, H1, H2, H3, H4, H5, H6, IFRAME,
NOSCRIPT, NOFRAMES, OBJECT, OL, P, UL, APPLET, CENTER, 
DIR, HR, MENU, PRE, LI, TABLE, TR, THEAD, TBODY, TFOOT, 
COL, COLGROUP, TD, TH, CAPTION 
                { unicode-bidi: embed }
/* End bidi settings */


@media print {
  @page         { margin: 10% }
  H1, H2, H3,
  H4, H5, H6    { page-break-after: avoid; page-break-inside: avoid }
  BLOCKQUOTE, 
  PRE           { page-break-inside: avoid }
  TABLE			{ page-break-inside: avoid }
  UL, OL, DL    { page-break-before: avoid }
}

@media speech {
  H1, H2, H3, 
  H4, H5, H6    { voice-family: paul, male; stress: 20; richness: 90 }
  H1            { pitch: x-low; pitch-range: 90 }
  H2            { pitch: x-low; pitch-range: 80 }
  H3            { pitch: low; pitch-range: 70 }
  H4            { pitch: medium; pitch-range: 60 }
  H5            { pitch: medium; pitch-range: 50 }
  H6            { pitch: medium; pitch-range: 40 }
  LI, DT, DD    { pitch: medium; richness: 60 }
  DT            { stress: 80 }
  PRE, CODE, TT { pitch: medium; pitch-range: 0; stress: 0; richness: 80 }
  EM            { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  STRONG        { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  DFN           { pitch: high; pitch-range: 60; stress: 60 }
  S, STRIKE     { richness: 0 }
  I             { pitch: medium; pitch-range: 60; stress: 60; richness: 50 }
  B             { pitch: medium; pitch-range: 60; stress: 90; richness: 90 }
  U             { richness: 0 }
  A:link        { voice-family: harry, male }
  A:visited     { voice-family: betty, female }
  A:active      { voice-family: betty, female; pitch-range: 80; pitch: x-high }
}




	 
